uuid: ec2d9add-9e53-4006-97bc-b65860f178ef
langcode: en
status: false
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - dchadwick
_core:
  default_config_hash: gmxYWWHmgbe0Pnv8y48ZLSLH5mEHejOjAP6RLxUfdzU
id: dchadwick_account_menu
theme: dchadwick
region: navigation
weight: -3
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  label_display: '0'
  provider: system
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
